name: afsample
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - ca-certificates=2022.9.24=ha878542_0
  - certifi=2022.9.24=pyhd8ed1ab_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cudatoolkit=11.4.2=h00f7ccd_9
  - cycler=0.11.0=pyhd8ed1ab_0
  - fftw=3.3.10=nompi_h74d3f13_101
  - freetype=2.10.4=h0708190_1
  - html5lib=1.1=pyh9f0ad1d_0
  - icu=67.1=he1b5a44_0
  - kiwisolver=1.4.2=py37h295c915_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libblas=3.9.0=11_linux64_openblas
  - libcblas=3.9.0=11_linux64_openblas
  - libffi=3.3=he6710b0_2
  - libgcc-ng=11.2.0=h1d223b6_10
  - libgfortran-ng=11.2.0=h69a702a_10
  - libgfortran5=11.2.0=h5c6108e_10
  - liblapack=3.9.0=11_linux64_openblas
  - libopenblas=0.3.17=pthreads_h8fe5266_1
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=11.2.0=he4da1e4_10
  - llvm-openmp=12.0.1=h4bd325d_1
  - matplotlib=3.2.2=1
  - matplotlib-base=3.2.2=py37h1d35a4c_1
  - mechanize=0.4.8=pyhd8ed1ab_0
  - ncurses=6.2=he6710b0_1
  - ocl-icd=2.3.1=h7f98852_0
  - ocl-icd-system=1.0.0=1
  - openmm=7.5.1=py37h96c4ddf_1
  - openssl=1.1.1o=h166bdaf_0
  - pandas=1.3.3=py37he8f5f7f_0
  - pdbfixer=1.7=pyhd3deb0d_0
  - pip=21.0.1=py37h06a4308_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - python=3.7.11=h12debd9_0
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python_abi=3.7=2_cp37m
  - pytz=2021.3=pyhd8ed1ab_0
  - readline=8.1=h27cfd23_0
  - setuptools=58.0.4=py37h06a4308_0
  - sqlite=3.36.0=hc218d9a_0
  - tk=8.6.11=h1ccaba5_0
  - tornado=6.1=py37h540881e_3
  - tqdm=4.64.0=pyhd8ed1ab_0
  - typing_extensions=4.4.0=pyha770c72_0
  - webencodings=0.5.1=py_1
  - wheel=0.37.0=pyhd3eb1b0_1
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - pip:
    - absl-py==0.13.0
    - astunparse==1.6.3
    - biopython==1.79
    - cached-property==1.5.2
    - cachetools==4.2.4
    - charset-normalizer==2.0.6
    - chex==0.0.7
    - clang==5.0
    - contextlib2==21.6.0
    - dm-haiku==0.0.4
    - dm-tree==0.1.6
    - docker==5.0.0
    - flatbuffers==1.12
    - gast==0.4.0
    - google-auth==1.35.0
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.34.1
    - h5py==3.1.0
    - idna==3.2
    - immutabledict==2.0.0
    - importlib-metadata==4.8.1
    - jax==0.2.14
    - https://storage.googleapis.com/jax-releases/cuda111/jaxlib-0.1.69%2Bcuda111-cp37-none-manylinux2010_x86_64.whl
    - keras==2.6.0
    - keras-nightly==2.5.0.dev2021032900
    - keras-preprocessing==1.1.2
    - markdown==3.3.4
    - ml-collections==0.1.0
    - numpy==1.19.5
    - oauthlib==3.1.1
    - opt-einsum==3.3.0
    - pdb-tools==2.4.11
    - protobuf==3.18.1
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyyaml==5.4.1
    - requests==2.26.0
    - requests-oauthlib==1.3.0
    - rsa==4.7.2
    - scipy==1.7.0
    - six==1.15.0
    - tabulate==0.8.9
    - tensorboard==2.6.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.0
    - tensorflow==2.5.0
    - tensorflow-estimator==2.5.0
    - termcolor==1.1.0
    - toolz==0.11.1
    - typing-extensions==3.7.4.3
    - urllib3==1.26.7
    - websocket-client==1.2.1
    - werkzeug==2.0.2
    - wrapt==1.12.1
    - zipp==3.6.0
prefix: /home/x_bjowa/.conda/envs/afsample
